# PDFTemplates


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**items** | [**List[PDFTemplate]**](PDFTemplate.md) |  | [optional] 

## Example

```python
from easybill_generated_sync.models.pdf_templates import PDFTemplates

# TODO update the JSON string below
json = "{}"
# create an instance of PDFTemplates from a JSON string
pdf_templates_instance = PDFTemplates.from_json(json)
# print the JSON string representation of the object
print(PDFTemplates.to_json())

# convert the object into a dict
pdf_templates_dict = pdf_templates_instance.to_dict()
# create an instance of PDFTemplates from a dict
pdf_templates_from_dict = PDFTemplates.from_dict(pdf_templates_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


